/*--------------Fonts-------------------*/
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css);
@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,400italic);
@import url(https://fonts.googleapis.com/css?family=Audiowide);
@font-face {
    font-family: 'Geosans';
    src: url('../fonts/geosanslight-webfont.ttf'),url('../fonts/geosanslight-webfont.svg'),url('../fonts/geosanslight-webfont.woff'),url('../fonts/geosanslight-webfont.eot'), url('../fonts/geosanslight-webfont.woff2');
}
/*--------------*/

html{
	height: 100%
}
.ui{
	height:100%
}
body{
    background-color: #7abcff;
	font-family: 'Ubuntu', sans-serif;
	height: 100%;
}
/*--------------------------------------------NAV--------------------------------------------*/
.navbar{
    margin-bottom: 0;
    background: rgba(0, 0, 77, 0.1);
    border: none;
}
.navbar-default .navbar-nav>li>a{
    color:#fff;
    font-size: 	1.5em;
}
.navbar-default .navbar-nav>li>a:hover{
	color:#fff;
}
.navbar-brand{
	padding: 0;
}
.navbar-brand img{ 
	height: 50px;
	float: left;
}
.navbar-brand p{ 
	float: left;
	margin-top: 15px;
	color: #FFF;
	font-family: 'Audiowide', cursive;
}
.navbar-default .navbar-toggle{
	background-color: #cccccc; 
}
.navbar-default .navbar-toggle .icon-bar{
	background-color:#9B62A3;
}

/*---------------------------Header---------------------------*/



.font-logo{
     font-family: 'Audiowide', cursive;
     margin: 0;
     font-size: 1em;
}
header{
	height: 80%;
	background: url(../img/back2.jpg) center;
	background-size: cover;	
	padding-top: 50px;
}

.description{
	font-size: 2.9em;
	color:#fff;
	text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);

}
.line{
		height:2px;
		background-color:#30487B;
		width:75%;
		display:block;
		border:none;
		float:left;
}
typedjs span{
	color:#fff;
	color: #30487B;
	text-shadow: 0px 0px 5px rgb(255, 255, 255);
	font-size:4.5em;
	width:90%;
}
.typed-cursor{
    opacity: 1;	
    -webkit-animation: blink 0.7s infinite;
    -moz-animation: blink 0.7s infinite;
    animation: blink 0.7s infinite;
}
@keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
@-webkit-keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
@-moz-keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
.typed-cont{
	margin-top: 30px;
	padding: 0 20px;
}
.frase{
	padding: 28px ;
	text-align: center;
	font-size: 2.5em;
	background-color: #30487B;
	color: #fff;W
}
.fa-rocket{
	padding: 20px;
    background: #8A4293;
    border-radius: 50%;
}
.fa-magic{
	display: block;
	text-align: center;
	color: #fff;
}
/*---------------------------------------Containt--------------------------------*/
.home-services .col-md-4{
	min-height: 500px;
	max-height: 600px;
}
.home-services .col-md-4:nth-child(1){
	background-color: #cee0f4;
}
.home-services .col-md-4:nth-child(2){
	background-color: #eebe8c;
}
.home-services .col-md-4:nth-child(3){
	background-color: #c9d9a6;
}
.home-services .col-md-4 h2{
	font-family:'Geosans';
	font-size: 3.5em;
	margin: 0;
	padding: 10px;
}
.home-services .col-md-4 img{
	max-width: 200px;
	display: block;
	margin:20px auto;
	max-height: 200px;

}
.home-services .col-md-4 p{
	font-size: 1.2em;
	margin-bottom: 0;
	padding: 10px;
	text-align: center;

}
.img-des1{
	text-align: center;
	font-size: 3em;
	color: #fff;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background-color: rgba(0, 0, 0, .4);
	display: block;

}
.img-des2{
	text-align: center;
	font-size: 3em;
	margin: 0;
	color: #fff;
	position: absolute;
	background-color: rgba(0, 0, 0, .4);
	bottom: 0;
	width: 100%;
	display: block;
	left: 0;
}
.img-example{
	display: block;
	margin: auto;
}

.sub-footer article.col-md-12{
	background-color: #B9DED0;
	padding: 25px 0px;
}
.sub-footer article h2{
	text-align: center;
	color: #FFFFFF;
}
.social-icon{
	float: left;
}
.social div{
	max-width:256px;
	margin: auto;
	padding: 20px 0;
}
.sub-footer{
      animation: colorchange 20s infinite;   
      -webkit-animation: colorchange 20s infinite; 
}

@keyframes colorchange
    {
      0%   {background-color: #cee0f4;}
      25%  {background-color: #eebe8c;}
      50%  {background-color: #c9d9a6;}
      75%  {background-color: #E0CBAA;}
      100% {background-color:#957DA4 ;}
    }
@-webkit-keyframes colorchange /* Safari and Chrome - necessary duplicate */
	{
      0%   {background-color: #cee0f4;}
      25%  {background-color: #eebe8c;}
      50%  {background-color: #c9d9a6;}
      75%  {background-color: #E0CBAA;}
      100% {background-color:#957DA4 ;}
    }
/*--------------------------------------footer-------------------------------*/
footer{
	background-color: #E0CBAA;
	padding: 25px 0;
}
footer p{
	display: block;
	font-size: 1.3em;
	text-align: center;

}
footer span{
	display: block;
	font-size: 1.3em;
	text-align: center;

}


/*-------Media queries-------------*/
@media (max-width: 500px) {
  header {
    height: 650px;
  }
  .img-des2,.img-des1{
  	font-size: 1.3em;
  }
}
